package com.qmth.qrzk.repository.task;

import com.qmth.qrzk.repository.service.query.QueryParams;
import com.qmth.qrzk.repository.utils.Consts.TaskBatchType;
import org.springframework.format.annotation.DateTimeFormat;

import java.util.Date;

/**
 *
 */
public class PaperCorrigendum extends QueryParams{
	private Integer id;
	private String batch;
	private Integer course_id;
	private String content;
	private Integer num;

	private String courseCode;
	private String courseName;

	public Integer getId() {
		return id;
	}

	public void setId(Integer id) {
		this.id = id;
	}

	public String getBatch() {
		return batch;
	}

	public void setBatch(String batch) {
		this.batch = batch;
	}

	public Integer getCourse_id() {
		return course_id;
	}

	public void setCourse_id(Integer course_id) {
		this.course_id = course_id;
	}

	public String getContent() {
		return content;
	}

	public void setContent(String content) {
		this.content = content;
	}

	public Integer getNum() {
		return num;
	}

	public void setNum(Integer num) {
		this.num = num;
	}


	public String getCourseCode() {
		return courseCode;
	}

	public void setCourseCode(String courseCode) {
		this.courseCode = courseCode;
	}

	public String getCourseName() {
		return courseName;
	}

	public void setCourseName(String courseName) {
		this.courseName = courseName;
	}


}
